@charset "UTF-8";
/* CSS Document */

body{
	background:#333;
	background-image:url(images/bkgGradiant-2.jpg);
	background-repeat:repeat-s;
	background-position:top;
	padding:0px;
	margin:0px;

}

#main {
	background-image:url(images/homePageBKG.jpg);
	background-repeat:no-repeat;
	background-position:top
}

#musicPlayer {
	padding-top:69px;
	padding-right:30px;
}

#facebook {
	padding-top:150px;
	padding-left:30px;
}

#footer{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	font-size:12px;
	height:85px;
}
#musicFeed {
	width:900px;
	height:200;
	border:1px solid #666;
}

/*#bio {
	height: 10px;
	overflow:hidden;
}*/

.container {
	width:1000px;
	background:#000;
	padding:0px;
	margin:0px;
}

.content {
	padding:20px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	line-height:20px;
}

.contentLink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ecac1e;
	font-weight:bold;
	text-decoration:none;
}

.contentLink:hover {
	color:#b32017;
	text-decoration:underline;
}

.navLink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ecac1e;
	font-weight:bold;
	text-decoration:none;
	text-transform:lowercase;
}

.navLink:hover {
	color:#b32017;
	text-decoration:underline;
}
.navigation {
	background:url(images/inner-header-2011.jpg);
	height:200px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:bold;
}

.homeNavigation {
	padding: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:bold;
}